/*--------------------------------------
	Common Styles
 ---------------------------------------*/
A:link {
	text-decoration:none;
	color:#00a;
}
A:visited {
	text-decoration:none;
	color:#80a;
}

A:hover {
	text-decoration:underline;
	color:chocolate;
}

A:hover.noline {
	text-decoration:none;
}

a img {
	border-style:none; 
}

HR {
  color: #ccc; /* 線の色(IE用) */
  background-color: #ccc; /* 線の色(NN用) */
  height: 1px; /* 線の太さ */
  border: 0px; /* 枠の太さ */
}

/*--------------------------------------
	Page Top Title
 ---------------------------------------*/
#top-title {
	/* page title (battle name) */
	margin:2px 0 0 0;
	padding: 0 0 4px 0;
	left: 0px;
	width: 720px;
	height: 70px;
	border: 0 solid #666;
	border-width: 0px 0 2px 0;
	background-color:#fff;
	text-align: left;
}

	#top-title *.pagetitle {
		margin: 0 auto;
		padding: 6px 0px 2px 0px;
		font-weight: bold;
		font-size: 34px;
		height: 42px;
	} 

	#top-title *.leader {
		position:relative;
		margin: 0; padding: 0;
		width: 500px;
		height: 21px;
		border-top: 2px solid #ecd;
		background-color:#948;

		line-height:1.2;
		text-indent:1em;
		font-weight: bold;
		font-size: 15px;
		color: #fff;
	}

/*--------------------------------------
	Rouded corner
 ---------------------------------------*/
.kadomaru5 {
		border-radius: 5px;        /* CSS3 */  
	    -webkit-border-radius: 5px;    /* Safari */  
	    -moz-border-radius: 5px;  /* Firefox */  
}
.kadomaru10 {
		border-radius: 10px;        /* CSS3 */  
	    -webkit-border-radius: 10px;    /* Safari */  
	    -moz-border-radius: 10px;  /* Firefox */  
}

.kadomaru15 {
		border-radius: 15px;        /* CSS3 */  
	    -webkit-border-radius: 15px;    /* Safari */  
	    -moz-border-radius: 15px;  /* Firefox */  
}

.kadomaru10ur {			/* Only TOP-RIGHT corner */
		border-radius: 0 10px 0 0;        /* CSS3 */  
	    -webkit-border-top-right-radius: 10px;    /* Safari */  
	    -moz-border-radius: 0 10px 0 0;  /* Firefox */  
}

.kadomaru15ur {			/* Only TOP-RIGHT corner */
		border-radius: 0 15px 0 0;        /* CSS3 */  
	    -webkit-border-top-right-radius: 15px;    /* Safari */  
	    -moz-border-radius: 0 15px 0 0;  /* Firefox */  
}

.kadomaru10ul {			/* Only TOP-left corner */
		border-radius: 10px 0 0 0;        /* CSS3 */  
	    -webkit-border-top-left-radius: 10px;    /* Safari */  
	    -moz-border-radius: 10px 0 0 0;  /* Firefox */  
}

.kadomaru15ul {			/* Only TOP-left corner */
		border-radius: 15px 0 0 0;        /* CSS3 */  
	    -webkit-border-top-left-radius: 15px;    /* Safari */  
	    -moz-border-radius: 15px 0 0 0;  /* Firefox */  
}

/*--------------------------------------
	List ball
 ---------------------------------------*/

li.ballyellow {
	list-style-image: url(/img/parts/ball_y.gif);
}
li.ballred {
	list-style-image: url(/img/parts/ball_r.gif);
}	
li.ballgreen {
	list-style-image: url(/img/parts/ball_g.gif);
}	

/*--------------------------------------
	blanking
 ---------------------------------------*/
*.space8 {
	height: 8px;
}

*.space12 {
	height: 12px;
}
